:root {
    --background-primary: #060818;
    --background-secondary: #191e3a;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: var(--background-primary) !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.bg-primary {
    background-color: var(--background-primary) !important;
}

footer.bg-primary {
    background-color: #191e3a !important;
}

.bg-secondary {
    background-color: var(--background-secondary) !important;
    transition: all .7s;
}

.bg-transparent {
    transition: all .7s;
}

.primary-text {
    color: var(--background-primary) !important;
}

.secondary-text {
    color: var(--background-secondary) !important;
}

.secondary-text {
    color: var(--background-secondary) !important;
}

.tertiart-text {
    color: white !important;
}

.navbar-dark {
    padding: 10px 0px;
}

.navbar-dark .navbar-brand {
    margin-left: 30px;
}

.navbar-dark button.navbar-toggler {
    margin-right: 30px;
}

.primary-btn {
    background-color: var(--background-primary) !important;
    border: 1px solid var(--background-primary);
    border-radius: 10px;
    transition: all .3s;
}

.primary-btn:hover {
    box-shadow: 0 0.6rem .9rem -0.4em var(--background-primary) !important;
    transform: translateY(-0.25em);
    transition: all .6s;
}

.secondary-btn {
    margin-top: 5px;
    background-color: var(--background-secondary) !important;
    border: 1px solid var(--background-secondary);
    border-radius: 10px;
    transition: all .3s;
}

.secondary-btn:hover {
    -moz-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    -webkit-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    transform: translateY(-0.25em);
    transition: all .6s;
}

html {
    scroll-behavior: smooth;
}

.jumbotron {
    position: relative;
    padding: 0;
    min-height: 500px;
    height: auto;
    margin-bottom: 0;
    background-size: cover!important;
    background-position: center!important;
}



.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    -webkit-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    -moz-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#home .swiper-slide {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50% !important;
}

.custom-swipe {
    min-height: 300px;
    height: auto;
}

.card {
    margin-bottom: 30px;
    border: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 20px rgb(8 21 66 / 5%);
    box-shadow: 0 0 20px rgb(8 21 66 / 5%);
}

.custom-card {
    overflow: hidden;
    padding: 20px;
}

.custom-card .card-header {
    background-color: #fff;
    padding: 0;
    border-bottom: 1px solid #ecf3fa;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    position: relative;
}

.custom-card img {
    border-radius: 0 0 100% 100%;
    margin-top: -30px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    max-height: 161px;
    object-fit: cover;
    min-height: 140px;
}

.profile-details {
    margin-top: 60px;
}

#feedbacks .swiper-wrapper {
    height: auto;
}

#feedbacks .swiper-slide {
    border-radius: 15px;
}

#feedbacks .swiper-slide .card {
    width: 100%;
    margin-bottom: 0 !important;
    flex-direction: row !important;
}

#feedbacks .swiper-slide .quote i {
    font-size: 60px;
    left: -15px;
    position: relative;
    top: -15px;
    color: var(--background-secondary);
}

.counter-box {
    display: block;
    background: #f6f6f6;
    padding: 40px 20px 37px;
    text-align: center;
    border-radius: 2rem;
    -webkit-box-shadow: 0 0 20px rgb(8 21 66 / 5%);
    box-shadow: 0 0 20px rgb(8 21 66 / 5%);
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #909090;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    font-size: 32px;
    font-weight: 700;
    line-height: 28px
}

.counter-box p,
.counter-box i,
.counter-box span,
.counter-box {
    color: white;
}
.counter-box h2 {
    color: white;
    font-weight: 300;
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}

.counters {
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-box-shadow: inset 0 0 0 2000px rgb(30 35 38 / 70%);
    box-shadow: inset 0 0 0 2000px rgb(30 35 38 / 70%);
    -webkit-appearance: none;
    min-height: 400px;
    height: auto;
    align-content: center;
    vertical-align: middle;
    display: grid;
    position: relative;
}

.counters .opacity{
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 400px;
    background-color: black;
    opacity: .3;
}

section .headerText {
    margin: 0 0 16px 0;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 0px 30px 0px 30px;
    font-size: 1.75rem;
}

section .headerText:after {
    content: '';
    border-bottom: 1px solid #fff;
    width: 50px;
}
section .categoryText {
    padding: 16px;
    margin: 0 0 16px 0;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    height: 72px;
    -webkit-transition: all 2s cubic-bezier(0.21, 1, 0.84, 1.01);
    transition: all 2s cubic-bezier(0.21, 1, 0.84, 1.01);
    border: 1px solid #76a5c7;
    height: auto;
    border-radius: 0px 30px 0px 30px;
}

section .categoryText:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    bottom: -8px;
    right: -8px;
    -webkit-transition: inherit;
    transition: inherit;
    background-color: #3d90cc;
    border-radius: 50%;
}

footer {
    position: relative;
    bottom: -10px;
}

.fixedSocial {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 111;
    display: inline-grid;
}

.buyPanel {
    position: fixed;
    right: 0;
    bottom: 75%;
    z-index: 111;
    display: inline-grid;
}

.buyPanel:hover,
.buyPanel i:hover {
    cursor: pointer;
}

.buyPanel i {
    font-size: 24px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    color: white;
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

.buyPanel button:focus {
    outline: none;
}

.selection-wrapper label{
    width: 100%;
}

.selected-content {
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgb(219 215 215 / 0%);
    border: solid 5px #232957;
    background: transparent;
    min-height: 330px;
    padding: 10px;
    transition: .3s ease-in-out all;
}

.selected-content img {
    width: 230px;
    margin: 0 auto;
}

.selected-content h3 {
    margin-top: 40px;
    text-align: left;
}

.selected-content h5 {
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: #686d73;
}

.selected-label {
    position: relative;
}

.selected-label input {
    display: none;
}

.selected-label .icon {
    width: 20px;
    height: 20px;
    border: solid 2px #e3e3e3;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    left: 15px;
    transition: .3s ease-in-out all;
    transform: scale(1);
    z-index: 1;
}

.selected-label .icon:before {
    content: "\f00c";
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 12px;
    color: #000;
    text-align: center;
    opacity: 0;
    transition: .2s ease-in-out all;
    transform: scale(2);
}

.selected-label input:checked+.icon {
    background: #3057d5;
    border-color: #3057d5;
    transform: scale(1.2);
}

.selected-label input:checked+.icon:before {
    color: #fff;
    opacity: 1;
    transform: scale(.8);
}

.selected-label input:checked~.selected-content {
    box-shadow: 0 2px 4px 0 rgb(3 4 12);
    border: solid 2px #3057d5;
}

.list-group li{
    padding: 10px;
}

.list-group-item {
    color: #fff;
    background-color: #0d0f1d;
    border: 1px solid rgb(255 255 255 / 27%);
}

@-webkit-keyframes rotating {
    0% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1) !important;
    }

    50% {
        -webkit-transform: scale(1.25deg);
        -o-transform: scale(1.25);
        transform: scale(1.25) !important;
    }

    100% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1) !important;
    }
}

@keyframes rotating {
    0% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -ms-transform: scale(1.25);
        -moz-transform: scale(1.25);
        -webkit-transform: scale(1.25);
        -o-transform: scale(1.25);
        transform: scale(1.25);
    }

    100% {
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.fixedSocial a {
    border-radius: 50%;
    margin-bottom: 20px;
    margin-right: 20px;
}

.fixedSocial a:first-child {
    margin-bottom: 10px;
}

.fixedSocial i {
    font-size: 24px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    color: white;
}

.star-rating {
    color: yellow !important;
}

.nav-link.active {
    background: #060818;
    padding-right: 20px !important;
    padding-left: 20px !important;
    border-radius: 20px;
    transition: all .6s;
}

.nav-link.active {
    margin-right: 10px;
}

.nav-link:last-child.active {
    margin-right: 0;
}

.nav-link {
    transition: all .6s;
    border-radius: 20px;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.nav-item {
    margin-right: 0px;
    margin-left: 0px;
    padding: 0;
}

/* .nav-item:last-child {
    margin-right: 0px;
} */

/* #products .col-12 {
    transition: all .7s;
    transform: scale(1);
}

#products .col-12.loading {
    transform: scale(0.0005) !important;
    transition: all .7s;
} */

.nav.nav-tabs {
    border: none !important;
}

.nav-tabs .nav-item {
    margin-right: 20px;
}

.nav-tabs .nav-item:last-child {
    margin-right: 0px;
}

.nav-item button {
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    height: 72px;
    -webkit-transition: all .4s cubic-bezier(0.21, 1, 0.84, 1.01);
    transition: all .4s cubic-bezier(0.21, 1, 0.84, 1.01);
    border: 1px solid #76a5c7;
    height: auto;
    border-radius: 10px;
    background: transparent !important;
    border-color: #191e3a !important;
    margin: 10px 5px;
    font-weight: 600;
    color: #ffffff7a !important;
    padding: 10px 25px;
}

.visible_item {
    display: none;
}

.nav-item button.active {
    background: #191e3a !important;
    color: white !important;
    border-color: #fff !important;
}

.nav-item button:hover {
    background-color: #060818 !important;
}

.nav-item button:focus {
    outline: none !important;
}

.nav-item .nav-link {
    font-weight: 600;
    color: white !important;
}

@media (min-width: 768px) {
    .sliderText {
        padding-top: 70px;
    }
}

@media (max-width: 767px) {
    /* .sliderText {
        padding-top: 110px!important;
    } */
    .filter-menu li{
        width: 50%;
    }
    .colMobil {
        padding-top: 90px!important;
    }
}

.sliderText {
    color: white;
}


.sliderText h5 {
    text-transform: uppercase;
    word-break: break-all;
}

.sliderText a,
.sliderText button {
    padding: 15px;
    word-break: break-all;
}

.sliderImg img {
    width: 70%;
    transition-duration: 3s;
    animation: headerImageKey 3s infinite;
}

.navbar-brand img {
    max-width: 60px;
    margin-right: 10px;
}

.navbar-brand {
    padding-bottom: 0px;
    padding-top: 0px;
}

.nav-item button.is-checked {
    background: #191e3a !important;
    color: #fff !important;
    border-color: #fff !important;
}

.nav-item button:last-child {
    margin-right: 0;
}

.nav-item button:first-child {
    margin-left: 0;
}

.nav-item button:hover {
    border-color: #fff !important;
}

.productPrice {
    text-align: -webkit-center;
}

.productPrice h5 {
    border-bottom: 1px solid #080b18;
    width: 100%;
    max-width: 150px;
    moz-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    -webkit-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
}

.sequence {
    height: 100vh;
    position: fixed;
    width: 100%;
    z-index: 10000;
    top: 0;
}

@keyframes seq-preloader {
    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.seq-preloader {
    background: #060818;
    visibility: visible;
    opacity: 1;
    position: absolute;
    z-index: 9999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.seq-preloader.seq-preloaded {
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s .5s, opacity .5s;
}

.seq-preload-indicator {
    overflow: visible;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.seq-preload-circle {
    display: inline-block;
    height: 12px;
    width: 12px;
    fill: #6e79b9;
    opacity: 0;
    animation: seq-preloader 1.25s infinite;
}

.seq-preload-circle-2 {
    animation-delay: .15s;
}

.seq-preload-circle-3 {
    animation-delay: .3s;
}

.seq-preload-indicator-fallback {
    width: 42px;
    overflow: visible;
}

.seq-preload-indicator-fallback .seq-preload-circle {
    width: 8px;
    height: 8px;
    background-color: #6e79b9;
    border-radius: 100%;
    opacity: 1;
    display: inline-block;
    vertical-align: middle;
}

.seq-preload-indicator-fallback .seq-preload-circle-2 {
    margin-left: 3px;
    margin-right: 3px;
    width: 12px;
    height: 12px;
}

.seq-preload-indicator-fallback .seq-preload-circle-3 {
    width: 16px;
    height: 16px;
}

.spinner-grow {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    background-color: currentColor;
    border-radius: 50%;
    opacity: 0;
    -webkit-animation: spinner-grow .75s linear infinite;
    animation: spinner-grow .75s linear infinite;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.element-item .card {
    border: none;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    overflow: hidden;
    border-radius: 20px;
    min-height: 350px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
    .element-item .card {
        min-height: 350px;
    }
}

@media (max-width: 420px) {
    .element-item .card {
        min-height: 300px;
    }
    .filter-menu li{
        width: 100%;
    }

    .threads img{
        max-width: 60px;
    }
}

.card.card-has-bg {
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.card.card-has-bg:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: unset;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.element-item .card.card-has-bg:hover {
    transform: scale(0.98);
    box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.3);
    background-size: cover;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card.card-has-bg:hover .card-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #234f6d;
    background: linear-gradient(0deg, rgba(4, 69, 114, 0.5) 0%, #13194ab0 100%);
    backdrop-filter: blur(5px);
}

.element-item .card .card-footer {
    background: none;
    border-top: none;
}

.element-item .card .card-footer .media img {
    border: solid 3px rgba(234, 95, 0, 0.3);
}

.element-item .card .card-meta {
    color: orange;
}

.element-item .card .card-body {
    opacity: 0;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card .media-body{
    opacity: 0;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card:hover .media-body{
    opacity: 1;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card:hover {
    cursor: pointer;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card:hover .card-body {
    opacity: 1;
    margin-top: 30px;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}

.element-item .card .card-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #234f6d;
    background: linear-gradient(0deg, rgb(41 48 103 / 66%) 0%, #06081863 100%);
}

.element-item .card .card-img-overlay h6 {
    transition: all .2s;
    opacity: 0;
}

.element-item .card .card-img-overlay:hover h6 {
    transition: all .7s;
    opacity: 1;
}

.element-item .card-has-bg button {
    padding: 10px 40px;
    background-color: #060818 !important;
    border: 1px solid #060818 !important;
}

.elementHidden{
    visibility: hidden!important;
    width: 0px!important;
    height: 0px!important;
    margin: 0px!important;
    padding: 0px!important;
}

.searchInput {
    background-color: #060818;
    border: 1px solid #191e3a;
    color: #191e3a !important;
    border-radius: 10px;
    transition: all .4s;
}

.searchInput::placeholder {
    color: #ffffff85 !important;
    transition: all .4s;
}

.searchInput:hover {
    border-color: #ffffff85;
    transition: all .4s;
}

.searchInput:focus {
    background-color: #191e3a;
    outline: 0;
    box-shadow: none !important;
    color: #fff !important;
    transition: all .4s;
}

.searchInput:focus::placeholder {
    color: #fff !important;
    transition: all .4s;
}

.groupSelect {
    display: block;
    width: 100%;
    height: auto;
    padding: 1.375rem 1.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.select2-container .select2-selection--single label {
    display: list-item !important;
    list-style: none;
    margin-bottom: 0;
}

.select2-container .select2-selection--single label:nth-child(3) {
    display: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 5px 20px;
}

.select2-container .select2-selection--single {
    height: auto !important;
    background-color: #03040c;
    border-radius: 5px;
}

.select2-container .select2-selection--single label {
    color: #fff;
}

.select2-container--open .select2-dropdown--below {
    background: #12152c;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 15px 10px 0 10px !important;
    margin-left: -10px !important;
    margin-top: 0px !important;
    top: 80% !important;
    left: 0% !important;
    transition: all .5s !important;
    border-color: #fff transparent transparent transparent;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-width: 0 10px 15px 10px !important;
    transition: all .5s !important;
    border-color: transparent transparent #fff transparent;
}

.select2-results label {
    display: flex !important;
    color: #fff;
    cursor: pointer;
    margin-bottom: 0;
}

.select2-results label:nth-child(3) {
    display: none !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
    background: #03040c;
    color: #fff;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #090b17;
    padding: 5px 20px;
}

.select2-results__option--selectable {
    padding: 5px 20px;
}

.specialModal {
    background-color: #0d0f1d;
}

.select2-container--default .select2-results__option--selected {
    background-color: #141523;
    padding: 5px 20px;
}

.specialModal .close,
.specialModal h5 {
    color: #fff;
}

.specialModal .close:not(:disabled):not(.disabled):hover {
    color: #fff !important;
}

.specialModal .modal-header {
    border-bottom: none;
}

.specialModal .modal-footer {
    border-top: none;
}


@keyframes spinner-grow {
    0% {
        transform: scale(0);
    }

    50% {
        opacity: 1;
    }
}

@keyframes headerImageKey {
    0% {
        transform: translate3d(0, 0, 0);
    }

    50% {
        transform: translate3d(0, 10px, 0);
    }

    100% {
        transform: translate3d(0, 0, 0);
    }
}


.filter-menu li{
    display: inline-block;
    padding: 10px 10px;
    border: solid 1px #dddddd;
    color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-right: 5px;
    margin-bottom: 10px;
    width: max-content;
    font-weight: bold;
    cursor: pointer;
    border-color: rgba(255, 255, 255, .2);
}

.small-border.textAfter{
    width: 50px;
    height: 2px;
    background: #7366F0;
    border-left: none;
    border-right: none;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

.headerText:before{
    content: attr(data-text);
    position: absolute;
    font-size: 2.5em;
    opacity: .09;
    top: -0.7em;
    left: 0;
    right: 0;
    margin: auto;
    text-transform: uppercase;
}

.nft_coll {
    background: #191e3a;
    padding-bottom: 10px;
    border: solid 1px #191e3a;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 10px;
}

.nft_wrap{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    display: grid;
    align-items: center;
    min-height: 200px;
    max-height: 200px;
}

.nft_wrap.bg-one{
    background: #202443 !important;
    border-color: #202443;
}

.nft_coll_pp {
    width: 60px;
    display: block;
    margin: 0 auto;
    margin-top: -30px;
    margin-bottom: 10px;
    position: relative;
}

.nft_coll_info {
    padding-bottom: 10px;
}

.nft_coll h4 {
    font-size: 16px;
    margin-bottom: 0px;
}

.nft_coll span {
    font-size: 14px;
}

.nft_coll_pp img {
    width: 60px;
    height: auto;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: solid 5px #ffffff;
    background: #ffffff;
}

.nft_coll p {
    margin-top: 10px;
    padding: 15px 30px;
    margin-top: 20px;
    font-style: italic;
    color: #fff;
}

#feedback-slider .owl-prev, #feedback-slider .owl-next {
    background: #161D30;
    color: #ffffff;
    border-color: rgba(255, 255, 255, .1);
}


.owl-prev, .owl-next, .d-nav-left, .d-nav-right {
    cursor: pointer;
    position: absolute;
    top: 37.5%;
    z-index: 100;
    width: 45px;
    height: 45px;
    background-color: rgba(255, 255, 255, 1.0);
    border: solid 1px #ccc;
}

.owl-prev, .d-nav-left {
    left: -12px;
    border-radius: 60px;
    padding-left: 4px;
}

.owl-next, .d-nav-right {
    right: -12px;
    border-radius: 60px;
    padding-right: 4px;
}

.feature-box.style-3 {
    position: relative;
    overflow: hidden !important;
}

.feature-box.f-boxed {
    overflow: none;
    padding: 20px;
    /* border: 1px solid #fff; */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    text-align: -webkit-center;
    text-align: center;
}

.feature-box>svg {
    fill: #fff;
    padding: 5px 0;
    width: 60px;
    height: 60px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 20px;
}

.feature-box.style-3 .svgQuality, .feature-box.style-3 .svgSupport, .feature-box.style-3 .svgVouch {
    position: absolute;
    height: auto;
    right: -45px;
    top: 35%;
    width: 13rem;
    opacity: .2;
    fill: rgb(115, 102, 240);
}

.feature-box.style-3 svg {
    -webkit-transform: rotate(
0deg
);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(
0deg
);
    -o-transition: .5s ease;
    -ms-transition: .5s ease;
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    outline: none;
}

.feature-box .bg-color-2{
    background-color: #7366F0;
    padding: 5px 5px;
}

.threads img{
    width: auto;
    height: auto;
    background-color: var(--background-secondary) !important;
    padding: 10px;
    border-radius: 10px;
}

.threads img{
    transition: all .6s;
}


.threads img:hover{
    -moz-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    -webkit-box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    box-shadow: 0 0.6rem .9rem -0.4em var(--background-secondary) !important;
    transform: translateY(-0.25em);
    transition: all .6s;
}


.d-contents {
    display: contents;
}

.alert-announcement{
    background-color: #e05144;
    border-color: #e05144;
    color: #fff;
}

.alert-announcement .close{
    color: #fff;
    text-shadow: unset;
    font-weight: normal;
    opacity: .7;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.alert-announcement .close:hover{
    color: #060818;
    opacity: 1;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.alert {
    margin-bottom: 0!important;
}

.container-announcement{
    margin-top: 4rem;
}

.modal.fade{
    opacity:1;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
}

.announcementModal .modal-title{
    color: #060818;
}

#announcement-modal.show{
    background-color: rgb(6 8 24 / 67%);
}

/* Modal */

.modal-content {
    background-color: #202443;
}

.modal-header {
    border-bottom: 1px solid #060818a8;
    color: #fff;
}

.modal-header button {
    text-shadow: unset;
    color: #fff;
    opacity: .7;
}

.modal-body p {
    color: #fff;
}


#sellyModal label{
    color: #17a2b8!important;
}

#sellyModal .select2-container--default .select2-selection--single .select2-selection__arrow b {
    top: 50%!important;
}

/* Modal End */

/* Buttons */
.btn-primary:hover {
    border-color: var(--background-secondary);
}
/* Buttons End*/